adapters:
  pangle:
    endpoint: https://
    meta-info:
      maintainer-email: pangle_dsp@bytedance.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
      supported-vendors:
      vendor-id: 0
